Update monitored tokens scope
curl --request PUT \
--url https://api.circle.com/v1/w3s/config/entity/monitoredTokens/scope \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.circle.com/v1/w3s/config/entity/monitoredTokens/scope"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.circle.com/v1/w3s/config/entity/monitoredTokens/scope', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"code": 400,
"message": "Bad request."
}{
"code": 401,
"message": "Malformed authorization."
}Update monitored tokens scope
Select between monitoring all tokens or selected tokens added to the monitored tokens list.
PUT
/
v1
/
w3s
/
config
/
entity
/
monitoredTokens
/
scope
Update monitored tokens scope
Was this page helpful?
⌘I